@charset "utf-8";
/* CSS Document */
a {color: #009dd5;}
a:hover, a:active, a:focus {color: #ea5959;}

body {background: #d2fbff;}
header.t_image {background: url("../images/style_5/bg_header.png") center top no-repeat, url(../images/style_5/bg_header_sky.png) center top repeat-x; background-size: auto 225px, auto 225px;}
#schLogo .schName .schName_ch {color: #005d72;}
#schLogo .schName .schName_en {color: #0090b2;}

.icon-bar {background: #009dd5;}
#mmBtn:hover .icon-bar, .mmOpen .icon-bar {background: #ea5959;}

.attIcon:before {background: url("../images/style_5/attIcon.png") center center no-repeat; background-size: 100% 100%;}
.attIcon:hover:before {background: url("../images/style_5/attIcon_h.png") center center no-repeat; background-size: 100% 100%;}

#alertMsg .modal-title {color: #009dd5;}
#alertMsg.modal .close .icon {background: url("../images/style_5/btn_close.png") center center no-repeat; background-size: cover;}
#alertMsg.modal .close:hover .icon {background: url("../images/style_5/btn_close_h.png") center center no-repeat; background-size: cover;}
#alertMsg .modal-body .content::-webkit-scrollbar-thumb {background: #009dd5; border-radius: 3px;}

#slideshowArea a {color: #009dd5;}
#slideshowArea a:hover {color: #72c5db;}
#sliderDetails.modal .close .icon {background: url("../images/style_5/btn_close.png") center center no-repeat; background-size: cover;}
#sliderDetails.modal .close:hover .icon {background: url("../images/style_5/btn_close_h.png") center center no-repeat; background-size: cover;}
#sliderDetails .modal-header {color: #009dd5;}

#dcMenu .pageTitle > .dropdown-icon:before {color: #009dd5;}
#dcMenu .dropdown-menu li a:hover, #dcMenu .dropdown-menu li.open > a, #dcMenu .current_page_parent > a, #dcMenu .current_page_item > a {color: #009dd5;}
#dcMenu li a:hover > .dropdown-icon:before, #dcMenu li.current_page_parent > a > .dropdown-icon:before, #dcMenu li.current_page_item > a > .dropdown-icon:before {background: url("../images/style_5/dcMenu_dropdown_down.png") center center no-repeat; background-size: 10px 10px;}
#dcMenu li.open a > .dropdown-icon:before, #dcMenu li.current_page_parent.open > a > .dropdown-icon:before {background: url("../images/style_5/dcMenu_dropdown_up.png") center center no-repeat; background-size: 10px 10px;}

.lms-area ol.wp-paginate span.page.current {color: #009dd5;}
.lms-area .wp-paginate .prev:after, .lms-area .wp-paginate .next:after {color: #009dd5;}
.lms-area .wp-paginate .prev:not(.inactive):hover:after, .lms-area .wp-paginate .next:not(.inactive):hover:after {color: #ea5959;}
.lms-area ol.wp-paginate a:hover, .lms-area ol.wp-paginate a:active {color: #ea5959;}

.lms-area .huge-it-list.photo-list .btn_back:before {color: #009dd5;}
.lms-area .huge-it-list.photo-list .btn_back:hover:before {color: #72c5db;}
.lms-area .huge-it-list.photo-list .album_title {color: #009dd5;}
.lms-area .huge-it-list.album-list ul.list li .album_title {color: #009dd5;}
.lms-area .huge-it-list.album-list ul.list li {border-bottom: 3px solid #009dd5;}
.lms-area ul.photo_list_pagination li.prev a, .lms-area ul.photo_list_pagination li.next a, .lms-area ul.photo_list_pagination li.active a {color: #009dd5;}
.lms-area ul.photo_list_pagination li:not(.inactive) a:hover {color: #ea5959;}

footer.t_image #schInfo {background: url("../images/style_5/bg_footer.png") 68.5% bottom repeat-x; background-size: auto 430px; min-height: 430px; padding-bottom: 70px;}
footer.ul_image #copyright {background: #b6d805;}
#schInfo .schName_ch {color: #25b6c1;}
#schInfo .schName_en {color: #25b6c1;}
#schInfo .infoList  span {color: #25b6c1;}
#schInfo .infoList  a {color: #25b6c1;}
#schInfo .infoList  a:hover {color: #ea5959;}

#copyright {background: #b6d805;}

#backToTop {background: #009dd5;}

@media (min-width: 768px) {
	header.t_image {background-size: auto 100%, auto 100%;;}
}
@media (min-width: 992px) {

	#login .btn_login {background-color: #009dd5;}
	#login .btn_login:hover {background-color: #ea5959;}
	#login .btn_lang {background: #009dd5;}
	#login .btn_lang:hover {background: #ea5959;}

	#mainMenu .navbar-nav > li:not(:nth-last-child(-n+3)):after {background: #097ea8;}
	#mainMenu ul.navbar-nav {background: #009dd5; border-radius: 14px; box-shadow: 0 5px 0 #008aaf; border-radius: 0; padding: 0; width: calc(100% - 50px);}
	#mainMenu ul {background: #009dd5;}
	#mainMenu .navbar-nav:before {background: url("../images/style_5/menu_left.png") right top no-repeat, url("../images/style_5/menu_left_shadow.png") right bottom no-repeat; background-size: 100% calc(100% - 5px), 100% calc(50% + 5px); height: calc(100% + 5px); left: -26px; top: 0; width: 26px; image-rendering: -webkit-optimize-contrast;}
	#mainMenu .navbar-nav:after {background: url("../images/style_5/menu_right.png") left top no-repeat, url("../images/style_5/menu_right_shadow.png") left bottom no-repeat; background-size: 100% calc(100% - 5px), 100% calc(50% + 5px); height: calc(100% + 5px); right: -26px; top: 0; width: 26px; image-rendering: -webkit-optimize-contrast;}
	#mainMenu .dropdown:hover > a, #mainMenu .dropdown.open > a {background: #00b8ea;}
	#mainMenu .nav > li:hover > .dropdown-menu {background: #009dd5;}
	#mainMenu .nav > li > .dropdown-menu li:hover > .dropdown-menu {background: #009dd5;}
	#mainMenu .dropdown .sub-level .page_item:hover, #mainMenu .dropdown .sub-level .page_item .page_item:hover {background: #00b8ea;}
	#mainMenu #navbar li.current_page_parent > a:not(.dropdown-toggle), #mainMenu #navbar li li.current_page_parent > a:not(.dropdown-toggle), #mainMenu #navbar li.current_page_item > a, #mainMenu #navbar li li.current_page_item > a {background: #00b8ea; color: #fff;}


	footer.t_image {background: url("../images/style_5/bg_footer.png") center bottom repeat-x; background-size: auto 430px;}
	footer.t_image #schInfo {background: transparent; padding-bottom: 0; min-height: 350px;}

	#copyright {background: transparent;}
}

/*- Floating buttons style start -*/ /*20250723*/
.floatBtns .btnBox {background:linear-gradient(0deg, rgb(255 220 83) 0%, rgb(247 186 63) 100%);}
.floatBtns .btnContent {text-shadow:1px 1px 2px #af6b45;}
.floatBtns .btnBox:before, .floatBtns .btnBox:after {background: url(../images/style_5/floatBtn_decor.png) center no-repeat; width:28px; height:25px;}
.floatBtns .btnBox:before {right:15px; top:-22px;}
.floatBtns .btnBox:after {left:-5px; bottom:0;}
.floatBtns .btnBox.box2:before {right:inherit; left:15px; top:-22px;}
.floatBtns .btnBox.box2:after {left:inherit; right:0px; bottom:3px;}
.floatBtns .btnApply {background:linear-gradient(0deg, #ffe688 0%, #fff 50%); color:#af6b45;}
/*- Floating buttons style end -*/